/********** Template CSS **********/
:root {
    --primary: #F3BD00;
    --secondary: #757575;
    --light: #F3F6F8;
    --dark: #0C2B4B;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 100px
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: var(--dark);
    font-weight: 700;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #4443eb;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    /* background: rgba(0, 0, 0, .75); */
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(../img/abt-ban.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Facts ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}


/*** Courses ***/
.courses {
    min-height: 100vh;
    /*background:  url(../img/enquiry-img2.jpg) center center no-repeat;*/
    background:  url(../img/enquiry_new.jpeg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* background: linear-gradient(rgba(255, 255, 255, .9), rgb(255 255 255 / 22%)), url(../img/enquiry-bg.jpeg) center center no-repeat; */
}

.courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}


/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .75);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    height: 100%;
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    height: 40px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 20px;
    height: 20px;
    background: transparent;
    border: 2px solid var(--primary);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 40px;
    height: 40px;
    background: var(--primary);
}

.testimonial-carousel .owl-item img {
    width: 150px;
    height: 150px;
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--light);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    background: #092139;
}

.copyright a {
    color: var(--primary);
}

.copyright a:hover {
    color: var(--light);
}


/* my-style */
/* navbar */

.text-start {
    text-align: left !important;
    display: contents;
}
.row.gx-0.d-none.d-lg-flex {
    padding-left: 25rem;
}
a.navbar-brand.d-flex.align-items-center.px-4.px-lg-5 {
    margin-left: -6rem;
}
.navbar-nav.ms-auto.p-4.p-lg-0 {
    margin-left: 10rem;
}
/* vision-mission */
.flex-shrink-0.btn-lg-square.bg-primary img {
    width: 5rem;
}
/* enquiry-now */
.bg-primary.text-center.p-5 h1.mb-4 {
    color: white;
    font-size: 40px;
    font-weight: 700;
    font-family: revert;
}
/* logo-side-navbar */
small.fa.fa-map-marker-alt.text-primary.me-2 {
    font-size: 20px;
}
small.h-l {
    font-size: 15px;
    color: #626161;
    font-family: math;
}
small.fa.fa-graduation-cap.text-primary.me-2 {
    font-size: 20px;
}
p.a {
    /* display: flex; */
    /* align-items: center; */
    align-content: center;
    float: left;
    /* margin-right: 22rem; */
    color: darkgoldenrod;
    font-size: 17px;
    font-weight: 600;
    font-family: initial;
    padding-top: 7px;
}
img#foot-logo {
    width: 170%;
    margin-left: -5rem;
    margin-top: -6rem;
}
.col-md-6.p-2 {
    display: flex;
    flex-flow: column-reverse;
    font-size: 17px;
    text-align: justify;
    color: grey;
    font-family: math;
}
.n-p {
    padding: 10px;
    text-align: justify;
    font-size: 17px;
    font-family: math;
    color: grey;
}
.secretary h1 {
    text-align: center;
    font-size: 15p;
    font-size: 20px;
    font-family: math;
    color: blueviolet;
}
.secretary h2 {
    text-align: center;
    font-family: math;
}
.secretary {
    padding: 50px;
}
.secretary {
    padding: 50px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.our-journey h3 {
    font-family: math;
    font-weight: 600;
    text-align: center;
    padding: 10px;
}
.our-journey {
    font-family: math;
    font-size: 17px;
    text-align: justify;
}
::marker {
    color: blueviolet;
}
li.jorny {
    color: #5d5a5a;
}
h3.rr {
    font-size: 30px;
    text-align: center;
    font-family: math;
    font-weight: 600;
}
.rules ul {
    text-align: justify;
    font-family: math;
    font-weight: 600;
    color: #4c4a4af0;;
}
p.r2 {
    font-family: math;
    text-align: justify;
    
}
b.r3 {
    font-family: math;
    font-weight: 600;
}
p.r4 {
    font-family: math;
    text-align: justify;
}
h2.contact {
    font-size: 40px;
    font-family: math;
}
@media screen and (min-width: 320px) and (max-width: 768px){
    .contact-me::before {
        position: absolute;
        content: "";
        width: 50px;
        height: 73px;
        top: 23px;
        left: -2rem;
        background: var(--bs-primary);
        transform: skew(40deg);
    }
    img#foot-logo {
        width: 100%;
        margin-left: -3rem;
        margin-top: -6rem;
    }
    a.navbar-brand.d-flex.align-items-center.px-4.px-lg-5 {
        margin-left: 0rem;
    }
    small.fa.fa-map-marker-alt.text-primary.me-2 {
        font-size: 8px;
    }
    small.h-l {
        font-size: 8px;
        color: #626161;
        font-family: math;
    }
    small.fa.fa-phone.text-primary.me-2 {
        font-size: 8px;
    }
    .navbar-nav.ms-auto.p-4.p-lg-0 {
        margin-left: 0rem;
    }
    .secretary {
        padding: 15px;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    }
    
}
.col-md-6.events {
    font-size: 17px;
    border: 1px solid transparent;
    padding: 20px;
    background: #b3afaf29;
    color: gray;
    font-family: math;
    width: 35%;
}
.events h4 {
    color: blue;
}
span.e-d {
    border: 1px solid;
    padding: 5px;
    background: #0e0e5d;
    color: white;
    border: transparent;
    border-radius: 10px;
}
.events p {
    color: #000000c7;
}
marquee {
    background: white;
    height: 50px;
    padding: 15px;
}
.doc h4 {
    background: #141468;
    color: white;
    padding: 5px;
    text-align: left;
    font-size: 20px;
    font-family: emoji;
    width: 50%;
}
section.documents {
    padding: 50px;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
p.index-p {
    text-align: justify;
    font-size: 17px;
    font-family: math;
}

@media screen and (min-width: 320px) and (max-width: 768px){

    .col-md-6.events {
        font-size: 17px;
        border: 1px solid transparent;
        padding: 20px;
        background: #b3afaf29;
        color: gray;
        font-family: math;
        width: 100%;
    }
}
.mb-2 a {
    color: aliceblue;
}